### Enumeration

# FwupdPlugin UsbRequestType

#### Declaration

    enum FwupdPlugin.UsbRequestType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_USB_REQUEST_TYPE_STANDARD` | No description available.
`FU_USB_REQUEST_TYPE_CLASS` | No description available.
`FU_USB_REQUEST_TYPE_VENDOR` | No description available.
`FU_USB_REQUEST_TYPE_RESERVED` | No description available.